[SciPy-User] Pylab - standard packages

Ralf Gommers ralf.gommers@gmail....
Fri Sep 21 15:19:04 CDT 2012


On Fri, Sep 21, 2012 at 9:54 PM, Nathaniel Smith <njs@pobox.com> wrote:

>
> On Fri, Sep 21, 2012 at 7:25 PM, Ralf Gommers <ralf.gommers@gmail.com>
> wrote:
> >
> >>> Or things like GUI toolkits that are difficult to install separately?
> >>> Although PyQt would rather
> >>> increase the minimum size.
> >
> >
> > We're talking about the base (non-compiler) version, right? Then -1 on
> GUI
> > toolkits.
>
> PyQt will generally get dragged along with matplotlib, won't it?
>

No, at least I've never got it that way. PyQt is an optional dependency for
matplotlib.

Ralf
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/scipy-user/attachments/20120921/26e97c6e/attachment.html 


More information about the SciPy-User mailing list